Home Forums DITA and XMetaL Discussion Documentum Version(s) Supported for XMetaL 6.0 Reply To: Documentum Version(s) Supported for XMetaL 6.0

Derek Read

Reply to: Documentum Version(s) Supported for XMetaL 6.0

Ah, I see. Yes, the version of XMetaL Author for Documentum Webtop we're working on at the moment that will support DCTM 6.5 SP2 will require XMetaL Author Enterprise 6.0. It will not be compatible with our 5.5 release as it will use some features only available in 6.0 (and I understand that is unavoidable).

Reply

Products
Downloads
Support